
		/*this is the css for the horizontal version*/
		.vertical ul{
			border: none;
			list-style-type: none;
			padding: 0;
			margin:0px;
			padding:0px;
			text-align:right;
			width:220px;
		}
		
		
		.horizontal ul li{
			float: left;
			text-align:center;
			position: relative;
			height:18px;
			width:200px;
			padding-top:0px;margin:0px;
			
		}
		.vertical ul li a#mylink,.vertical ul li a#mylinkselected{
			display: block;
			min-width: 141px;
			text-decoration: none;
			text-align:right;
			height: 18px;
			padding:10px 2px 15px 2px;
			overflow: hidden;
			text-transform:uppercase;
			
			color:#fff;
			font:bold 11pt arial;margin-left:1px;
		}
		
		
		.vertical ul li a#mylink:hover{
			color:#626262;
			
		}
		.vertical ul li a#mylinkselected.selected,vertical ul li ul li a.subnavselected,.vertical ul li a#mylinkselected{
		color:#cc0000;
			text-transform:uppercase;
		}
		.vertical ul li ul li a#mylink,.vertical ul li ul li a#mylinkselected{
			display: block;
			min-width: 141px;
			text-decoration: none;
			text-align:right;
			height: 18px;
			padding:10px 30px 15px 2px;
			overflow: hidden;
			text-transform:uppercase;
			
			color:#cc0000;
			font:bold 9pt arial;margin-left:1px;
		}
		.vertical ul li ul li a#mylinkselected,vertical ul li ul li a.subnavselected{color:red;
		
    
		}
		
		.horizontal ul li ul{
			position: absolute;
			top: 41px;
			left: 0px;
			margin-top: -1px;
		}
		.horizontal ul li ul li{
			width:150px;height:20px;
		}
		.horizontal ul ul ul{
			width: 130px;
			top: -1px;
			left: 148px;
			margin-top: 0;
		}
		.horizontal a.editimageicon{width:10px;border:1px solid red;}
		.horizontal.left ul ul ul,.horizontal .left ul ul{
			top: -1px;
			left: -148px;
		}
		.horizontal ul li li a{
			width:160px;
			height:16px;
			border-top: none;
			padding:2px 0 2px 15px;
			background:#d4a789;
			display: block;
			text-decoration:none;
			border-bottom:1px solid #771816;
			text-align:left;color:#771816;
		}
	
		.horizontal ul li li a:hover{
			color:#ffffff;background:url(/sites/37/images/subnav_hover.png) no-repeat #d4a789 4px 0px;
		}
		
	.horizontal ul li:first-child>a{
			
		}
		
		.horizontal ul li li a.first{
			
		}
		.horizontal ul li li:first-child>a{
			
		}
		div.horizontal ul li.pixelfix ul{
			left: 0;
		}
		div.horizontal ul li.pixelfix ul ul{
			left: 128px;
		}
		